RubyGems Navigation menu

dependency_manager 0.0.1

Manages and loads large collections of dependencies and wraps them into a service container for later consumption

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - May 05, 2021 (18.5 KB)

Runtime 依赖 (1):

dry-schema ~> 1.5

Development 依赖 (4):

bundler ~> 2.0
guard-rspec ~> 4.7
rake ~> 10.0
rspec ~> 3.0

业主:

推送:

作者:

  • Brandon Weaver

SHA 256 校验和:

b8f3d7d59d603d6630ca596a44aa90a886b8de8bf2b4800d0f0647200fb4c557

下载总量 2,262

这个版本 2,262

许可:

MIT

需要的 Ruby 版本: >= 0

链接: